openbox

Package information

State
failing

Scheduler parameters

Tracked by Koschei
True
Current priority
305
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Most recent builds

failed
2024-06-22 08:51:03
gcc
14.1.1-5.fc41
14.1.1-6.fc41
1
glib2
2.80.2-1.fc41
2.80.3-1.fc41
2
libgomp
14.1.1-5.fc41
14.1.1-6.fc41
2
zlib-ng-compat-devel
2.1.6-6.fc41
2.1.7-1.fc41
2
cpp
14.1.1-5.fc41
14.1.1-6.fc41
2
zlib-ng-compat
2.1.6-6.fc41
2.1.7-1.fc41
2
libgcc
14.1.1-5.fc41
14.1.1-6.fc41
2
harfbuzz-devel
8.4.0-1.fc41
8.5.0-1.fc41
2
xz-devel
1:5.4.6-3.fc41
1:5.6.2-1.fc41
2
glib2-devel
2.80.2-1.fc41
2.80.3-1.fc41
2
harfbuzz
8.4.0-1.fc41
8.5.0-1.fc41
3
libstdc++
14.1.1-5.fc41
14.1.1-6.fc41
3
harfbuzz-icu
8.4.0-1.fc41
8.5.0-1.fc41
3
gnutls
3.8.5-2.fc41
3.8.5-5.fc41
3
xz-libs
1:5.4.6-3.fc41
1:5.6.2-1.fc41
3
kernel-headers
6.10.0-0.rc3.31.fc41
6.10.0-0.rc4.38.fc41
3
alternatives
1.27-1.fc41
1.28-1.fc41
3
nettle
3.9.1-6.fc40
3.10-2.fc41
4
fonts-filesystem
1:2.0.5-15.fc41
1:2.0.5-16.fc41
4
libgs
10.03.1-1.fc41
10.03.1-2.fc41
4
xml-common
0.6.3-63.fc40
0.6.3-64.fc41
4
default-fonts-core-sans
4.0-13.fc41
4.0-14.fc41
4
gcc-plugin-annobin
14.1.1-5.fc41
14.1.1-6.fc41
B
xz
1:5.4.6-3.fc41
1:5.6.2-1.fc41
B
systemd-libs
256-1.fc41
256.1-3.fc41
B
fedora-release
41-0.13
41-0.14
B
fedora-release-common
41-0.13
41-0.14
B
sqlite-libs
3.46.0-1.fc41
3.46.0-2.fc41
B
cyrus-sasl-lib
2.1.28-22.fc41
2.1.28-24.fc41
B
gdb-minimal
14.2-11.fc41
14.2-12.fc41
B
add-determinism
0.3.0-1.fc41
0.3.1-1.fc41
B
fedora-release-identity-basic
41-0.13
41-0.14
B
build-reproducibility-srpm-macros
0.3.0-1.fc41
0.3.1-1.fc41
B
fonts-srpm-macros
1:2.0.5-15.fc41
1:2.0.5-16.fc41
B
failed
2024-06-15 09:10:21
pango-devel
1.52.2-1.fc41
1.54.0-1.fc41
1
libxml2-devel
2.12.7-1.fc41
2.12.8-1.fc41
1
libxml2
2.12.7-1.fc41
2.12.8-1.fc41
2
glibc
2.39.9000-18.fc41
2.39.9000-26.fc41
2
glibc-devel
2.39.9000-18.fc41
2.39.9000-26.fc41
2
pango
1.52.2-1.fc41
1.54.0-1.fc41
2
cmake-filesystem
3.28.3-5.fc41
3.28.3-6.fc41
2
python3
3.12.3-2.fc41
3.13.0~b2-3.fc41
3
glibc-minimal-langpack
2.39.9000-18.fc41
2.39.9000-26.fc41
3
libuuid-devel
2.40.1-1.fc41
2.40.1-2.fc41
3
libselinux-devel
3.6-4.fc40
3.6-6.fc41
3
glibc-headers-x86
2.39.9000-18.fc41
2.39.9000-26.fc41
3
glibc-common
2.39.9000-18.fc41
2.39.9000-26.fc41
3
libselinux
3.6-4.fc40
3.6-6.fc41
3
libmount-devel
2.40.1-1.fc41
2.40.1-2.fc41
3
glibc-gconv-extra
2.39.9000-18.fc41
2.39.9000-26.fc41
3
libmount
2.40.1-1.fc41
2.40.1-2.fc41
3
python3-packaging
24.0-1.fc41
24.1-1.fc41
3
brotli-devel
1.1.0-3.fc40
1.1.0-4.fc41
3
libblkid-devel
2.40.1-1.fc41
2.40.1-2.fc41
4
openldap
2.6.8-1.fc41
2.6.8-2.fc41
4
libblkid
2.40.1-1.fc41
2.40.1-2.fc41
4
libdav1d
1.4.0-1.fc41
1.4.3-1.fc41
4
brotli
1.1.0-3.fc40
1.1.0-4.fc41
4
libuuid
2.40.1-1.fc41
2.40.1-2.fc41
4
python3-libs
3.12.3-2.fc41
3.13.0~b2-3.fc41
4
libbrotli
1.1.0-3.fc40
1.1.0-4.fc41
4
libdeflate
1.20-4.fc41
1.20-6.fc41
B
libcap-ng
0.8.5-1.fc41
0.8.5-2.fc41
B
rpm-libs
4.19.91-10.fc41
4.19.91-13.fc41
B
add-determinism
0.2.0-9.fc41
0.3.0-1.fc41
B
libfdisk
2.40.1-1.fc41
2.40.1-2.fc41
B
libsemanage
3.6-3.fc40
3.6-4.fc41
B
systemd-libs
256~rc4-2.fc41
256-1.fc41
B
rpm
4.19.91-10.fc41
4.19.91-13.fc41
B
file-libs
5.45-5.fc41
5.45-6.fc41
B
google-noto-sans-vf-fonts
20240401-1.fc41
20240601-1.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
0.3.0-1.fc41
B
util-linux-core
2.40.1-1.fc41
2.40.1-2.fc41
B
rpm-build
4.19.91-10.fc41
4.19.91-13.fc41
B
rpm-build-libs
4.19.91-10.fc41
4.19.91-13.fc41
B
libpwquality
1.4.5-9.fc40
1.4.5-10.fc41
B
util-linux
2.40.1-1.fc41
2.40.1-2.fc41
B
gdb-minimal
14.2-9.fc41
14.2-11.fc41
B
annobin-docs
12.54-2.fc41
12.59-1.fc41
B
python-pip-wheel
24.0-2.fc41
24.0-5.fc41
B
google-noto-fonts-common
20240401-1.fc41
20240601-1.fc41
B
annobin-plugin-gcc
12.54-2.fc41
12.59-1.fc41
B
audit-libs
4.0.1-2.fc41
4.0.1-3.fc41
B
perl-srpm-macros
1-53.fc40
1-55.fc41
B
add-determinism-nopython
0.2.0-9.fc41
file
5.45-5.fc41
5.45-6.fc41
B
imath
3.1.11-1.fc41
3.1.11-2.fc41
B
libsmartcols
2.40.1-1.fc41
2.40.1-2.fc41
B
python-srpm-macros
3.12-9.fc41
3.13-1.fc41
B
2024-06-12 08:59:10
Package dependencies resolved successfuly
2024-06-12 08:46:44
Package resolution failed
  • Problem: package freetype-devel-2.13.2-5.fc40.x86_64 from primary-f41-build-6163033 requires pkgconfig(harfbuzz) >= 2.0.0, but none of the providers can be installed
    - package harfbuzz-devel-8.4.0-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0) >= 2.30, but none of the providers can be installed
    - package harfbuzz-devel-8.4.0-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gobject-2.0), but none of the providers can be installed
    - package imlib2-devel-1.11.1-7.fc41.x86_64 from primary-f41-build-6163033 requires freetype-devel >= 2.1.9-4, but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
  • Problem: package pango-devel-1.52.2-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(glib-2.0) >= 2.62, but none of the providers can be installed
    - package pango-devel-1.52.2-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gio-2.0) >= 2.62, but none of the providers can be installed
    - package pango-devel-1.52.2-1.fc41.x86_64 from primary-f41-build-6163033 requires pkgconfig(gobject-2.0) >= 2.62, but none of the providers can be installed
    - package pango-devel-1.52.2-1.fc41.x86_64 from primary-f41-build-6163033 requires glib2-devel(x86-64) >= 2.62, but none of the providers can be installed
    - package glib2-devel-2.80.2-1.fc41.x86_64 from primary-f41-build-6163033 requires python3-packaging, but none of the providers can be installed
    - conflicting requests
    - nothing provides python(abi) = 3.13 needed by python3-packaging-24.0-3.fc41.noarch from primary-f41-build-6163033
failed
2024-06-11 03:15:46
gcc
14.1.1-4.fc41
14.1.1-5.fc41
1
binutils
2.42.50-11.fc41
2.42.50-14.fc41
2
fribidi-devel
1.0.14-2.fc41
1.0.15-1.fc41
2
libgomp
14.1.1-4.fc41
14.1.1-5.fc41
2
cpp
14.1.1-4.fc41
14.1.1-5.fc41
2
fontconfig-devel
2.15.0-5.fc41
2.15.0-6.fc41
2
libgcc
14.1.1-4.fc41
14.1.1-5.fc41
2
libstdc++
14.1.1-4.fc41
14.1.1-5.fc41
3
fribidi
1.0.14-2.fc41
1.0.15-1.fc41
3
fontconfig
2.15.0-5.fc41
2.15.0-6.fc41
3
kernel-headers
6.10.0-0.rc2.24.fc41
6.10.0-0.rc3.31.fc41
3
highway
1.1.0-1.fc41
1.2.0-2.fc41
4
setup
2.15.0-3.fc41
2.15.0-4.fc41
4
rpm
4.19.91-8.fc41
4.19.91-10.fc41
B
rpm-build
4.19.91-8.fc41
4.19.91-10.fc41
B
gcc-plugin-annobin
14.1.1-4.fc41
14.1.1-5.fc41
B
binutils-gold
2.42.50-11.fc41
rpm-libs
4.19.91-8.fc41
4.19.91-10.fc41
B
redhat-rpm-config
292-1.fc41
293-1.fc41
B
rpm-build-libs
4.19.91-8.fc41
4.19.91-10.fc41
B
systemd-libs
256~rc3-4.fc41
256~rc4-2.fc41
B
failed
2024-06-07 06:00:46
zlib-ng-compat-devel
2.1.6-3.fc41
2.1.6-6.fc41
2
zlib-ng-compat
2.1.6-3.fc41
2.1.6-6.fc41
2
cmake-filesystem
3.28.3-4.fc41
3.28.3-5.fc41
2
fribidi-devel
1.0.14-1.fc41
1.0.14-2.fc41
2
fribidi
1.0.14-1.fc41
1.0.14-2.fc41
3
coreutils
9.5-1.fc41
9.5-2.fc41
3
libheif
1.17.5-4.fc40
1.17.6-1.fc41
3
kernel-headers
6.10.0-0.rc1.17.fc41
6.10.0-0.rc2.24.fc41
3
librsvg2
2.57.1-5.fc41
2.57.1-7.fc41
3
coreutils-common
9.5-1.fc41
9.5-2.fc41
4
rsvg-pixbuf-loader
2.57.1-5.fc41
2.57.1-7.fc41
4
svt-av1-libs
1.4.1-5.fc40
2.1.0-1.fc41
4
fonts-filesystem
1:2.0.5-14.fc40
1:2.0.5-15.fc41
4
setup
2.14.6-1.fc41
2.15.0-3.fc41
4
openssl-libs
1:3.2.1-6.fc41
1:3.2.2-1.fc41
4
fedora-release-common
41-0.10
41-0.13
B
rpm-build-libs
4.19.91-3.fc41
4.19.91-8.fc41
B
tzdata
2024a-7.fc41
2024a-8.fc41
B
pyproject-srpm-macros
1.12.0-1.fc40
1.12.1-1.fc41
B
rpm
4.19.91-3.fc41
4.19.91-8.fc41
B
findutils
1:4.9.0-8.fc40
1:4.10.0-2.fc41
B
cups-libs
1:2.4.8-4.fc41
1:2.4.8-5.fc41
B
ocaml-srpm-macros
9-3.fc40
10-2.fc41
B
systemd-libs
256~rc3-1.fc41
256~rc3-4.fc41
B
fedora-release
41-0.10
41-0.13
B
sqlite-libs
3.45.3-1.fc41
3.46.0-1.fc41
B
gdb-minimal
14.2-7.fc41
14.2-9.fc41
B
rpm-build
4.19.91-3.fc41
4.19.91-8.fc41
B
libtool-ltdl
2.4.7-10.fc40
2.4.7-11.fc41
B
fonts-srpm-macros
1:2.0.5-14.fc40
1:2.0.5-15.fc41
B
fedora-release-identity-basic
41-0.10
41-0.13
B
qt5-srpm-macros
5.15.13-1.fc41
5.15.14-1.fc41
B
rpm-libs
4.19.91-3.fc41
4.19.91-8.fc41
B
redhat-rpm-config
291-1.fc41
292-1.fc41
B
failed
2024-05-29 11:59:11
libxml2-devel
2.12.6-1.fc41
2.12.7-1.fc41
1
gcc
14.1.1-1.fc41
14.1.1-4.fc41
1
cpp
14.1.1-1.fc41
14.1.1-4.fc41
2
xorg-x11-proto-devel
2024.1-1.fc41
2024.1-2.fc41
2
guile30
3.0.7-12.fc40
3.0.9-1.fc41
2
libgomp
14.1.1-1.fc41
14.1.1-4.fc41
2
libgcc
14.1.1-1.fc41
14.1.1-4.fc41
2
zlib-ng-compat
2.1.6-2.fc40
2.1.6-3.fc41
2
zlib-ng-compat-devel
2.1.6-2.fc40
2.1.6-3.fc41
2
libxml2
2.12.6-1.fc41
2.12.7-1.fc41
2
pcre2
10.43-2.fc41
10.43-2.fc41.1
3
libstdc++
14.1.1-1.fc41
14.1.1-4.fc41
3
kernel-headers
6.9.0-64.fc41
6.10.0-0.rc1.17.fc41
3
gdk-pixbuf2
2.42.11-1.fc41
2.42.12-1.fc41
3
libcurl
8.7.1-1.fc41
8.8.0-1.fc41
3
pcre2-devel
10.43-2.fc41
10.43-2.fc41.1
3
crypto-policies
20240320-1.git58e3d95....
20240521-1.gitf71d135....
4
rav1e-libs
0.7.1-1.fc40
0.7.1-2.fc41
4
pcre2-syntax
10.43-2.fc41
10.43-2.fc41.1
4
libaom
3.8.2-2.fc41
3.9.0-1.fc41
4
shared-mime-info
2.3-4.fc41
2.3-5.fc41
4
pcre2-utf32
10.43-2.fc41
10.43-2.fc41.1
4
openexr-libs
3.2.4-1.fc41
3.2.4-2.fc41
4
setup
2.14.5-2.fc40
2.14.6-1.fc41
4
libcap
2.69-8.fc41
2.70-1.fc41
4
openldap
2.6.7-1.fc40
2.6.8-1.fc41
4
libgs
10.03.0-1.fc41
10.03.1-1.fc41
4
pcre2-utf16
10.43-2.fc41
10.43-2.fc41.1
4
rpm-build
4.19.1.1-2.fc41
4.19.91-3.fc41
B
qt6-srpm-macros
6.7.0-1.fc41
6.7.1-1.fc41
B
cups-libs
1:2.4.7-13.fc41
1:2.4.8-4.fc41
B
fedora-gpg-keys
41-0.1
41-0.2
B
rpm-libs
4.19.1.1-2.fc41
4.19.91-3.fc41
B
urw-base35-z003-fonts
20200910-20.fc41
20200910-22.fc41
B
redhat-rpm-config
288-1.fc41
291-1.fc41
B
cyrus-sasl-lib
2.1.28-19.fc40
2.1.28-22.fc41
B
annobin-docs
12.53-2.fc41
12.54-2.fc41
B
urw-base35-nimbus-mono-ps-fonts
20200910-20.fc41
20200910-22.fc41
B
gcc-plugin-annobin
14.1.1-1.fc41
14.1.1-4.fc41
B
rpm-build-libs
4.19.1.1-2.fc41
4.19.91-3.fc41
B
fedora-repos
41-0.1
41-0.2
B
urw-base35-fonts-common
20200910-20.fc41
20200910-22.fc41
B
urw-base35-d050000l-fonts
20200910-20.fc41
20200910-22.fc41
B
fedora-repos-rawhide
41-0.1
41-0.2
B
rust-srpm-macros
26.2-1.fc41
26.3-1.fc41
B
rpm
4.19.1.1-2.fc41
4.19.91-3.fc41
B
tzdata
2024a-6.fc41
2024a-7.fc41
B
shadow-utils
2:4.15.1-2.fc41
2:4.15.1-5.fc41
B
pam
1.6.1-1.fc41
1.6.1-3.fc41
B
rpm-sequoia
1.6.0-2.fc40
1.6.0-3.fc41
B
urw-base35-fonts
20200910-20.fc41
20200910-22.fc41
B
urw-base35-nimbus-roman-fonts
20200910-20.fc41
20200910-22.fc41
B
libeconf
0.6.2-1.fc41
0.6.2-2.fc41
B
urw-base35-gothic-fonts
20200910-20.fc41
20200910-22.fc41
B
pam-libs
1.6.1-1.fc41
1.6.1-3.fc41
B
urw-base35-nimbus-sans-fonts
20200910-20.fc41
20200910-22.fc41
B
debugedit
5.0-15.fc41
5.0-16.fc41
B
audit-libs
4.0.1-1.fc41
4.0.1-2.fc41
B
urw-base35-p052-fonts
20200910-20.fc41
20200910-22.fc41
B
urw-base35-standard-symbols-ps-fonts
20200910-20.fc41
20200910-22.fc41
B
annobin-plugin-gcc
12.53-2.fc41
12.54-2.fc41
B
systemd-libs
256~rc1^20240509git1781de1-2.fc41
256~rc3-1.fc41
B
urw-base35-c059-fonts
20200910-20.fc41
20200910-22.fc41
B
curl
8.7.1-1.fc41
8.8.0-1.fc41
B
urw-base35-bookman-fonts
20200910-20.fc41
20200910-22.fc41
B
add-determinism-nopython
0.2.0-9.fc41
B
build-reproducibility-srpm-macros
0.2.0-9.fc41
B
add-determinism
0.2.0-9.fc41
B
2024-05-28 03:57:14
Package dependencies resolved successfuly
Previous history